Subject: RE: Request to Advance "Default Address Selection for IPv6"

From: "Tony Hain" <[email-masked]>
Date: Fri, 21 Dec 2001 12:04:02 -0800

Obviously I missed some mail here... In looking at draft-06, I am
concerned about src addr selection Rule 7. The sense of this is flipped
from what I remember, and it is done to accommodate the tiny number of
apps that do a consistency check of the reverse DNS pointer. Since those
apps are the ones with a specific requirement, they should be the ones
doing the additional work of requesting the public address be prefered
over the temporary one.

Tony

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Bob Hinden
> Sent: Monday, October 01, 2001 4:46 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Request to Advance "Default Address Selection for IPv6"
>
>
> Erik, Thomas,
>
> The chairs of the IP Next Generation working group, on behalf of the
> working group, request that the following document be published as a
> Proposed Standard:
>
> 	Title		: Default Address Selection for IPv6
> 	Author(s)	: R. Draves
> 	Filename	: draft-ietf-ipngwg-default-addr-select-06.txt
> 	Pages		: 22
> 	Date		: 28-Sep-01
>
> A working group last call for this document was completed on June 7,
> 2001.  The "-06" draft was produced in response to comments
> made during the
> w.g. last call and subsequent discussion.  The document was
> discussed at
> the London IETF and the w.g. agreed advancing it to Proposed
> Standard once
> the new draft was published.
>
> Bob Hinden / Steve Deering
> IPng Working Group Co-Chairs
>
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------